INPUT {
	FONT-SIZE: 11px! important; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
SELECT {
	DISPLAY: block; FONT-SIZE: 11px! important; MARGIN-BOTTOM: 5px; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
.dim250x75 {
	MARGIN-BOTTOM: 5px; WIDTH: 250px; HEIGHT: 75px
}
.dim250x15 {
	DISPLAY: block; FONT-SIZE: 11px; MARGIN-BOTTOM: 5px; WIDTH: 250px; HEIGHT: 15px
}
.dim250x150 {
	DISPLAY: block; FONT-SIZE: 11px; MARGIN-BOTTOM: 5px; WIDTH: 250px; FONT-FAMILY: verdana, arial, helvetica, sans-serif; HEIGHT: 150px
}
.dim250x135 {
	DISPLAY: block; FONT-SIZE: 11px; MARGIN-BOTTOM: 5px; WIDTH: 250px; FONT-FAMILY: verdana, arial, helvetica, sans-serif; HEIGHT: 135px
}
.dim130x15 {
	WIDTH: 130px; HEIGHT: 15px
}
.dim120x15 {
	WIDTH: 115px; HEIGHT: 15px
}
.dim250x15 {
	WIDTH: 250px; HEIGHT: 15px
}
.dim110x15 {
	WIDTH: 110px; HEIGHT: 15px
}
.businessSelector {
	BORDER-RIGHT: green 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: green 1px solid; DISPLAY: block; FONT-SIZE: 10px! important; BORDER-LEFT: green 1px solid; WIDTH: 119px; MARGIN-RIGHT: 0px; BORDER-BOTTOM: green 1px solid
}
DIV.formWithTitle {
	FONT-SIZE: 11px! important; VERTICAL-ALIGN: top
}
